2019-12-14 00:18 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002424FSSCPmultiplayerpublic2011-06-28 15:24
Reporterbigchunk1 
Assigned ToThe_E 
PriorityhighSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.13 
Target Version3.6.14Fixed in Version3.6.13 
Summary0002424: Alpha 1 must be player ship or crash
DescriptionIn a wing there are members 1,2,3,4 If you select players 2,3,4 to be player ships and leave 1 as an AI the game will crash in the loading screen without warning.

It seems the loading point is where the game assigns players to playable ships. e.g. host is Alpha 1 player 2 is Alpha 2 and so fourth. Not having Alpha 1 as a player ship seems to throw off the order of assignment.

In theory having both Alpha 1 and Alpha 2 as AI while making Alpha 3 and 4 Players should also crash the game. (Not tested)
Additional InformationThis bug was found while trying to convert the BP:WIH singleplayer mission Delenda Est to multiplayer. As you might know, the player ship (Laporte) is Alpha2 and Alpha 1 is an AI.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0012734

The_E (administrator)

Fixed in revision 7287
+Notes

-Issue History
Date Modified Username Field Change
2011-04-17 04:20 bigchunk1 New Issue
2011-04-18 22:26 Zacam Priority normal => high
2011-04-18 22:26 Zacam Status new => confirmed
2011-04-18 22:26 Zacam Target Version => 3.6.14
2011-06-28 15:24 The_E Note Added: 0012734
2011-06-28 15:24 The_E Status confirmed => resolved
2011-06-28 15:24 The_E Fixed in Version => 3.6.13
2011-06-28 15:24 The_E Resolution open => fixed
2011-06-28 15:24 The_E Assigned To => The_E
+Issue History